﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" MadCap:onlyLocalStylesheets="False">
    <head><title>Exporting Endpoints</title>
        <link href="../../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Exporting Endpoints</h1>
        <p>You can export the existing endpoints, in the following format:</p>
        <ul>
            <li>CSV</li>
            <li>Excel</li>
        </ul>
        <p>To export endpoint, perform the following steps:</p>
        <ol>
            <li>Go to <strong>ADMIN &gt; Identity Repository &gt; Security Systems &gt; Endpoints</strong>.</li>
            <li>Click the <strong>Actions</strong> arrow and select <strong>Export</strong> option.<br />You can use the Endpoint List to search for the existing Endpoints. Based on the search criteria that you enter in the common and Advanced Search parameter or filter fields, the system displays the Endpoint List. The content that is displayed can be exported in CSV/Excel formats, as required.<br /><br /></li>
        </ol>
    </body>
</html>